uuid: 4210cf56-f1eb-4b7b-8e9a-4f25a3e0c9aa
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_paragraph
    - node.type.twitter_takeover
    - paragraphs.paragraphs_type.pt_gallery
    - paragraphs.paragraphs_type.pt_overview_list
    - paragraphs.paragraphs_type.pt_text
    - paragraphs.paragraphs_type.pt_text_image
    - paragraphs.paragraphs_type.pt_video
  module:
    - entity_reference_revisions
id: node.twitter_takeover.field_paragraph
field_name: field_paragraph
entity_type: node
bundle: twitter_takeover
label: Paragraph
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      pt_gallery: pt_gallery
      pt_overview_list: pt_overview_list
      pt_text: pt_text
      pt_text_image: pt_text_image
      pt_video: pt_video
    negate: 0
    target_bundles_drag_drop:
      pt_gallery:
        weight: 6
        enabled: true
      pt_overview_list:
        weight: 7
        enabled: true
      pt_text:
        weight: 8
        enabled: true
      pt_text_image:
        weight: 9
        enabled: true
      pt_video:
        weight: 10
        enabled: true
field_type: entity_reference_revisions
